import 'package:get/get.dart';
import 'package:vitalapp/architecture/defines.dart';

class DoctorSignatureSettingState {
  final RxnString _signaturUrl = RxnString(null);

  /// 签名Base64
  String? get signaturUrl => _signaturUrl.value;
  set signaturUrl(String? value) => _signaturUrl.updateValue(value);
}
